{% load static %}
{% load index %}

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="keywords" content="advanced search custom, agency, agent, business, clean, corporate, directory, google maps, homes, listing, membership packages, property, real estate, real estate agent, realestate agency, realtor">
<meta name="description" content="Homeet HSE — квартиры для вышкинцев">
<meta name="CreativeLayers" content="ATFN">
<!-- css file -->
<link rel="stylesheet" href="{% static 'general/css/bootstrap.min.css' %}">
<link rel="stylesheet" href="{% static 'general/css/style.css' %}">
<!-- Responsive stylesheet -->
<link rel="stylesheet" href="{% static 'general/css/responsive.css' %}">
<!-- Title -->
<title>Homeet HSE</title>
<!-- Favicon -->
<link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" />
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="wrapper">
	<div class="preloader"></div>


	<!-- Main Header Nav -->
	<header class="header-nav menu_style_home_one style2 navbar-scrolltofixed stricky main-menu">
		<div class="container-fluid p0">
		    <!-- Ace Responsive Menu -->
		    <nav>
		        <!-- Menu Toggle btn-->
		        <div class="menu-toggle">
		            <button type="button" id="menu-btn">
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		            </button>
		        </div>
		        <a href="{% url 'all-announcement' %}" class="mt-2 ml-2 m-0 navbar_brand float-left dn-smd">
					<img class="h60 mt-1 mb-2" src="{% static 'general/images/new-logo.svg' %}">
		        </a>
		        <!-- Responsive Menu Structure-->
		        <!--Note: declare the Menu style in the data-menu-style="horizontal" (options: horizontal, vertical, accordion) -->
		        <ul id="respMenu" class="ace-responsive-menu text-right" data-menu-style="horizontal">
		            {% if user.type == 'STUDENT' %}
                         <li><a href="https://info.homeet.styleru.org" target=”_blank”>О сервисе</a></li>
                    {% else %}
                         <li><a href="https://info.homeet.styleru.org/realtor" target=”_blank”>О сервисе</a></li>
                    {% endif %}
					<li><a href="{% url 'all-announcement' %}?sort=flat">Квартиры</a></li>
					<li><a href="{% url 'all-announcement' %}?sort=room">Комнаты</a></li>


		            </li>
					<li class="user_setting">
						<div class="dropdown">
	                		<a class="btn dropdown-toggle" href="#" data-toggle="dropdown"><img class="rounded-circle" src="{{ user.photo.url }}" alt="e1.png"> <span class="dn-1199">{{ user.first_name }} {{ user.last_name }}</span></a>
						    {% if user.type == 'REALTOR' %}
                            <span class="opacity-4 text-white font-italic">{{ user.status }}</span>
                            {% endif %}
                            <div class="dropdown-menu">
						    	<div class="user_set_header">
						    		<img class="float-left" src="{{ user.photo.url }}" alt="e1.png">
							    	<p>{{ user.first_name }} {{ user.last_name }}<br><span class="address">{{ user.email }}</span></p>
						    	</div>
						    	<div class="user_setting_content">
									<a class="dropdown-item active" href="
                                    {% if user.type == 'STUDENT' %}
                                        {% url 'student-profile' %}
                                    {% else %}
                                        {% url 'realtor-profile' %}
                                    {% endif %}">Профиль</a>
									<a class="dropdown-item" href="{% url 'property' %}">Мои объявления</a>
									<a class="dropdown-item" href="https://vk.me/ruhomeet" target="_blank">Поддержка</a>
									<a class="dropdown-item" href="{% url 'logout' %}">Выйти</a>
						    	</div>
						    </div>
						</div>
			        </li>
				</ul>
		    </nav>
		</div>
	</header>

		<!-- Listing Single Property -->
    <section class="listing-title-area">
        <div class="container">
            <div class="row mb30">
                <div class="col-lg-7 col-xl-8">
                    <div class="single_property_title mt30-767">
                        <h2>{{ announcement.title }}</h2>
                        <p>{{ announcement.address }}</p>
                    </div>
                </div>
                <div class="col-lg-5 col-xl-4">
                    <div class="single_property_social_share">
                        <div class="price float-left fn-400">
                            <h2>₽{{ announcement.price }}<small>/мес</small></h2>
                        </div>
                    </div>
                </div>
            </div>
            {% with announcement.images.all as images %}
            <div class="row">
                <div class="col-sm-7 col-lg-8">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="spls_style_two mb30-520">
                                <a class="popup-img" href="{{ images.first.image.url }}">
                                    <div style="background-image: url('{{ images.first.image.url }}');" class="big_back"></div>
                                    <!-- <img class="img-fluid w100" src="images/rooms/room3/room_slider1.jpg" alt="1.jpg"> -->
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-5 col-lg-4">
                    <div class="row" style="height: 100%">
                    {% for i in range1 %}
                        {% with images|index:i as image %}
                            <div class="col-sm-6 col-lg-6 ">
                                <div class="spls_style_two mb30">
                                    <a class="popup-img" href="{{ image.image.url }}">
                                        <div style="background-image: url('{{ image.image.url }}');" class="small_back"></div>
                                        {% if 6 == i and diff != 0 %}
                                            <div class="overlay">
                                                <h3 class="title">+{{ diff }}</h3>
                                            </div>
                                        {% endif %}
                                    </a>
                                </div>
                            </div>
                        {% endwith %}
                    {% endfor %}
                    </div>
                    <div class="d-none">
                        {% for i in range2 %}
                            {% with images|index:i as image %}
                                <a class="popup-img" href="{{ image.image.url }}">
                                    <div style="background-image: url('{{ image.image.url }}');" class="small_back"></div>
                                </a>
                            {% endwith %}
                        {% endfor %}
                    </div>
            </div>
            {% endwith %}
        </div>
    </section>


	<!-- Agent Single Grid View -->
	<section class="our-agent-single bgc-f7 pb30-991">
		<div class="container">
			<div class="row">
				<!-- <div class="col-lg-7 col-xl-8">
					<div class="single_property_title mt30-767 mb30-767">
						<h2>Уютная квартира для двоих</h2>
						<p>м. Авиамоторная, 3-я Кабельная ул,2</p>
					</div>
				</div>
				<div class="col-lg-5 col-xl-4">
					<div class="single_property_social_share">
						<div class="price float-left fn-400">
							<h2>₽50,000<small>/мес</small></h2>
						</div>
						<div class="spss mt20 text-right tal-400">

						</div>
					</div>
				</div> -->
				<div class="col-md-12 col-lg-8 mt50">
					<div class="row">
						<div class="col-lg-12">
							<div class="listing_single_description">
								<h4 class="mb30">Описание</h4>
						    	<p class="mb25">{{ announcement.description | linebreaks }}</p>
							</div>
						</div>
						<div class="col-lg-12">
							<div class="additional_details">
								<div class="row">
									<div class="col-lg-12">
										<h4 class="mb15">Детали</h4>
									</div>
									<div class="col-md-6 col-lg-6 col-xl-4">
										<ul class="list-inline-item">
											<li><p>Этаж:</p></li>
											<li><p>Площадь квартиры:</p></li>
											<li><p>Спален:</p></li>
										</ul>
										<ul class="list-inline-item">
											<li><p><span>{{ announcement.floor }}</span></p></li>
											<li><p><span>{{ announcement.square }} Кв м</span></p></li>
											<li><p><span>{{ announcement.bedroom_number }}</span></p></li>
										</ul>
									</div>
									<div class="col-md-6 col-lg-6 col-xl-4">
										<ul class="list-inline-item">
											<li><p>Комнат:</p></li>
											<li><p>Депозит:</p></li>
											<li><p>С детьми:</p></li>
										</ul>
										<ul class="list-inline-item">
											<li><p><span>{{ announcement.room_number }}</span></p></li>
											<li><p><span>₽{{ announcement.deposit }}</span></p></li>
											<li><p><span>
                                                {% if announcement.has_children %}
                                                Да
                                                {% else %}
                                                Нет
                                                {% endif %}
                                            </span></p></li>
										</ul>
									</div>
									<div class="col-md-6 col-lg-6 col-xl-4">
										<ul class="list-inline-item">
											<li><p>Комиссия:</p></li>
											<li><p>С животными:</p></li>
                                            <li><p>Временная регисрация:</p></li>
										</ul>
										<ul class="list-inline-item">
											<li><p><span>₽{{ announcement.commission }}</span></p></li>
											<li><p><span>
                                                {% if announcement.has_pet %}
                                                Да
                                                {% else %}
                                                Нет
                                                {% endif %}
                                            </span></p></li>
                                            <li><p><span>
                                                {% if announcement.temp_registration %}
                                                Да
                                                {% else %}
                                                Нет
                                                {% endif %}
                                            </span></p></li>
										</ul>
									</div>
								</div>
							</div>
						</div>
						<div class="col-lg-12">
							<div class="application_statics mt30">
								<h4 class="mb30">Расположение <small class="float-right">{{ announcement.address }}</small></h4>
                                <input id="longitude" type="text" hidden value="{{ announcement.longitude }}">
                                <input id="latitude" type="text" hidden value="{{ announcement.latitude }}">
                                <div class="property_video p0">
									<!-- <div class="thumb">
										<div class="h400" id="map-canvas2"></div>
										<div class="overlay_icon">
											<a href="#"><img class="map_img_icon" src="images/header-logo.png" alt="header-logo.png"></a>
										</div>
									</div> -->
									<div id="map" class="mmap" width="100%" frameborder="0"></div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-xl-4 mt50">
					<div class="sidebar_listing_list">
						<div class="sidebar_advanced_search_widget">
							<div class="sl_creator">
								<h4 class="mb25">Контакты</h4>
								<div class="media">
									<img class="mr-3" src="{{ announcement.author.photo.url }}">
									<div class="media-body">
								    	<h5 class="mt-0 mb0">{{ announcement.author.first_name }} {{ announcement.author.last_name }}</h5>

										<ul class="tag">
															
											{% if announcement.author.type == 'STUDENT' %}
											<li class="list-inline-item thumb-white-color" style="background-color:	#1D7F84;">
											Студент
											</li>
											{% else %}
											<li class="list-inline-item thumb-white-color" style="background-color:	#f08c2e;">
											Риелтор
											</li>
											{% endif %}
															
										</ul>

                                    {% if user.type == 'STUDENT' %}
								    	<p class="mb0">{{ announcement.author.phone }}</p>
								    	<p class="mb0"><a href="mailto:{{ announcement.author.email }}">{{ announcement.author.email }}</a></p>
                                        {% if announcement.author.telegram %}
                                            <p class="mb0"><a href="https://telegram.me/{{ announcement.author.telegram }}">{{ announcement.author.telegram }}</a></p>
                                        {% endif %}
                                    {% else %}
                                        <p class="mb0">Контакты доступны только для студентов НИУ ВШЭ</p>
                                    {% endif %}
								  	</div>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- Our Footer Bottom Area -->
	<section class="footer_middle_area pt40 pb40">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-xl-6">
					<div class="footer_menu_widget">
						<ul>

							<li class="list-inline-item"><a href="{% url 'all-announcement' %}?sort=flat">Квартиры</a></li>
							<li class="list-inline-item"><a href="{% url 'all-announcement' %}?sort=room">Комнаты</a></li>
							<li class="list-inline-item"><a href="https://vk.me/ruhomeet" target="_blank">Поддержка</a></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-6 col-xl-6">
					<div class="copyright-widget text-right">
						<p>© 2022 Homeet HSE. Сделано Бизнес в стиле.RU</p>
					</div>
				</div>
			</div>
		</div>
	</section>
<a class="scrollToHome" href="#"><i class="flaticon-arrows"></i></a>
</div>
<!-- Wrapper End -->
<script type="text/javascript" src="{% static 'general/js/jquery-3.3.1.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery-migrate-3.0.0.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/popper.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/bootstrap.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery.mmenu.all.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/chart.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/chart-custome.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/bootstrap-select.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/isotop.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/parallax.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/scrollto.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery-scrolltofixed-min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery.counterup.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/wow.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/progressbar.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/slider.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/pricing-slider.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/timepicker.js' %}"></script>
<script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU&amp;apikey=4eb2ed3a-9cda-4cda-9481-9265333b3357" type="text/javascript"></script>
<script type="text/javascript" src="{% static 'general/js/placemark.js' %}"></script>
<!-- Custom script for all pages -->
<script type="text/javascript" src="{% static 'general/js/script.js' %}"></script>
</body>
</html>